Subject: Re: [GIT] Networking

From: Dave Jones <[email-masked]>
Date: Fri, 13 Jun 2014 10:44:05 -0400

On Fri, Jun 13, 2014 at 07:28:33AM -0700, Linus Torvalds wrote:
 > On Thu, Jun 12, 2014 at 11:59 PM, Johannes Berg
 > <[email-masked]> wrote:
 > >
 > > is to be believed, then I'm not sure why you think iwlwifi is involved
 > > though.
 > 
 > Mainly just because I don't see the issue on my desktop, and iwlwifi
 > is the only network device (apart from looback) on my laptop. And it
 > does say "hw checksum", so that made me think it's the driver.
 > 
 > But:
 > 
 > > If it's iwlwifi, then maybe that commit broke something with devices
 > > that don't support checksumming?
 > 
 > that sounds quite possible.

I see it on my router with two r8169 cards too.
That does seem to support hw csum, though only on jumbo frames maybe?

	Dave